Subject: Re: patchwork.kernel.org down

From: Roland Dreier <[email-masked]>
Date: Wed, 05 Jan 2011 18:58:49 -0800

> Let's not mislead the reader of a crash dump, please.  How about:

 > +	printk(KERN_EMERG "last /proc..net open:  %s\n", last_procfs_open);
 > +	printk(KERN_EMERG "last /proc..net close: %s\n", last_procfs_close);

Fair enough... to be clear I wasn't proposing this patch be merged
anywhere -- it's just for debugging this kernel.org crash.'